<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7ca2a1bad33cff4d5188aa28284b0f78">
  <dict>
    <!--2024-07-03 14:28:59.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
